@import url("https://fonts.googleapis.com/css?family=Josefin+Sans:400,400i,600,600i,700,700i|Playfair+Display:400,400i,700,700i&display=swap");
@import url("https://fonts.googleapis.com/icon?family=Raleway");
@import url("https://fonts.googleapis.com/icon?family=Cormorant");

/*.godon-header{
	font-family: "Cormorant", serif;
}

.godon-menu{
	font-family: "Raleway", sans-serif;
}
.godon-text{
	font-family: "Josefin Sans", sans-serif;
}*/

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}